### Name: mouseLLMappingsACCNUM2LL
### Title: An annotation data file that maps GenBank Accession numbers to
###   LocusLink identifiers
### Aliases: mouseLLMappingsACCNUM2LL
### Keywords: datasets

### ** Examples

        require("annotate") || stop("annotate unavailable")
        xx <- as.list(mouseLLMappingsACCNUM2LL)
        if(length(xx) > 0){
                # Get the value of the first key
                xx[1]
                # Get the values for a few keys
                if(length(xx) >= 3){
                        xx[1:3]
                }
        }



